import Component  from '../component.js'

export default class MatCardSubtitle extends Component {
    constructor(parent) {
      let selector = '*[self::mat-card-subtitle or self::*[@mat-card-subtitle] or self::*[@matCardSubtitle]]';
      super(parent, selector);
      // https://github.com/angular/components/blob/master/src/material/card/card.html
    }

}
